uuid: f98c239a-1de7-4f21-a664-b0a16cab515e
langcode: en
status: true
dependencies:
  config:
    - field.field.media.dynamic_image.field_desktop_normal
    - field.field.media.dynamic_image.field_desktop_retina
    - field.field.media.dynamic_image.field_media_image_1
    - field.field.media.dynamic_image.field_mobile_normal
    - field.field.media.dynamic_image.field_mobile_retina
    - media.type.dynamic_image
  module:
    - image
id: media.dynamic_image.default
targetEntityType: media
bundle: dynamic_image
mode: default
content:
  field_desktop_normal:
    weight: 0
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_desktop_retina:
    weight: 1
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_mobile_normal:
    weight: 2
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_mobile_retina:
    weight: 3
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  created: true
  field_media_image_1: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
